Bug 706735 - Put modules and themes directories under /etc/drupal6/all/
Summary: Put modules and themes directories under /etc/drupal6/all/
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal6
Version: 15
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-22 15:36 UTC by Paul W. Frields
Modified: 2011-07-18 18:35 UTC (History)
2 users (show)

Fixed In Version: drupal6-6.22-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-16 07:33:49 UTC


Attachments (Terms of Use)

Description Paul W. Frields 2011-05-22 15:36:40 UTC
Currently, the drupal6 package installs extra sitewide modules and themes directories under /etc/drupal6. However, these locations aren't used at all. The correct placement appears to be under /etc/drupal6/all/ (corresponding to the sites folder) where they are picked up for use correctly.

Comment 1 Gwyn Ciesla 2011-06-28 13:32:37 UTC
See comments on 706736.

Comment 2 Fedora Update System 2011-06-30 13:22:57 UTC
drupal6-6.22-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-6.22-3.el6

Comment 3 Fedora Update System 2011-06-30 13:23:06 UTC
drupal6-6.22-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-6.22-3.el5

Comment 4 Fedora Update System 2011-06-30 13:23:13 UTC
drupal6-6.22-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/drupal6-6.22-3.fc15

Comment 5 Fedora Update System 2011-06-30 17:52:30 UTC
Package drupal6-6.22-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal6-6.22-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/drupal6-6.22-3.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-07-16 07:33:45 UTC
drupal6-6.22-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-07-18 18:33:14 UTC
drupal6-6.22-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-07-18 18:35:27 UTC
drupal6-6.22-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.